@import url('https://fonts.googleapis.com/css?family=Poppins&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=PT+Sans&amp;display=swap');
@font-face {
    font-family: "Graphik Web Regular";
url("fonts/105007d99d9df64c50cc24d696d79555.woff") format("woff");
}

* {
    box-sizing: border-box;
}
body {
    font-family: Poppins;
}
button {
    cursor: pointer;
}
.main-container {
    width: 100%;
    background: #fff;
}
/* HEADER CONTAINER */
.header-wrapper {
    width: 100%;
    display: flex;
    background: url("img/bg-header.png") no-repeat center center;
    background-size: cover;
    flex-direction: column;
    justify-content: space-between;
}
.header {
    background: linear-gradient(180deg, rgb(49, 48, 80, 0.75) 0%, rgb(67, 75, 105) 100%);
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.segaudience-header-menu {
    height: auto;
    max-width: 1960px;
    display: flex;
    margin: 0 auto;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    padding: 30px;
    justify-content: space-between;
    width: 100%;
}

.logo {
    cursor: pointer;
}
.tabs {
    width: auto;
    display: flex;
    justify-content: space-around;
    padding: 7px 0;
    align-items: center;
}
.tabs a {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 19px;
    text-decoration: none;
    color: #fff;
    margin: 0 25px;
}
.segaudience-header-menu button {
    background: #8B57B9;
    border-radius: 4px;
    padding: 5px 25px;
    border: none;
    color: #fff;
}
@media (max-width: 800px) {
    .segaudience-header-menu button {
        font-size: 18px;
    }
}
.reg-block {
    margin-left: 30px;
    white-space: nowrap;
}


.header-mid-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 86px;
    max-width: 1920px;
    width: 100%;
    padding-left: 24px;
}
.hmc-left-wrapper {
    width: 40%;
    display: flex;
    justify-content: center;
}
.hmc-left {
    max-width: 380px;
    min-width: 380px;
    margin-right: 15px;
}
.hmc-rigth {
    overflow: hidden;
}
.hmc-title {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 44px;
    line-height: 60px;
    color: #FFFFFF;
}
.hmc-subtitle {
    margin: 25px 0 40px 0;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 180%;
    color: #8B8B8B;
    display: block;
}
.get-trial-input {
    padding: 8px 14px;
    color: #8B8B8B;
    font-size: 12px;
    background: #FFFFFF;
    border: 1px solid #3D435A;
    box-sizing: border-box;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    margin-bottom: 12px;
    height: 32px;
}
.get-trial {
    height: 32px;
    background: #FEED5D;
    border-radius: 4px;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 19px;
    color: #202020;
    margin-left: 15px;
    padding: 6px 20px;
    border: none;
    cursor: pointer;
}
.header-down {
    background: #34364F;
    opacity: 0.9;
    height: auto;
    padding: 40px 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header-down span {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    color: #FFFFFF;
}
.header-down button {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 19px;
    color: #54C121;
    padding: 5px 25px;
    margin-left: 25px;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #54C121;
    box-sizing: border-box;
    border-radius: 4px;
}
.header-divider {
    width: 100%;
}
.requires {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 180%;
    color: #FFFFFF;
    opacity: 0.8;
}
@media (max-width: 1200px) {
    .hmc-rigth {
        padding-left: 0;
    }
}
@media (max-width: 1024px) {
    .segaudience-header-menu {
        flex-wrap: wrap;
        gap: 24px;
    }
    .reg-block {
        margin-left: 0;
    }
}
@media (max-width: 900px) {
    .header-mid-container {
        flex-direction: column;
    }
    .hmc-left {
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-right: 0;
        min-width: unset;
    }
    .hmc-left-wrapper {
        width: 100%;
        max-width: 380px;
    }
    .hmc-left > div {
        display: flex;
        align-items: flex-start;
    }
    .hmc-rigth {
        width: 100%;
        padding-bottom: 0;
    }
    .hmc-rigth img {
        width: 100%;
    }

}
@media (max-width: 800px) {
    .segaudience-header-menu .tabs {
        flex-wrap: wrap;
        justify-content: flex-start;
        row-gap: 24px;
    }
    .segaudience-header-menu .tabs .reg-block {
        text-align: right;
        margin-left: 0;
    }
    .segaudience-header-menu .tabs .reg-block #myBtn {
        padding: 10px 20px;
    }
}
@media (max-width: 480px) {
    .hmc-title {
        font-size: 36px;
    }
    .hmc-left > div {
        flex-direction: column;
        width: 100%;
    }
    .hmc-left > div .get-trial {
        margin-left: 0;
        width: 100%;
    }
    .hmc-left > div .get-trial-input {
        width: 100%;
    }
    .header-mid-container {
        padding-left: 0;
    }
    .hmc-left-wrapper {
        padding-left: 16px;
        padding-right: 16px;
    }

}
/* header container */


/* CROSSM CONTAINER */
.crossm-container {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 74px;
    padding-left: 16px;
    padding-right: 16px;
}

.crossm-content {
    padding: 100px 150px 170px 29px;
    margin-right: 15px;
}

.crossm-title {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 180%;
    color: #3E3E3E;
    /*margin-left:*/
}
.crossm-subtitle {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 180%;
    color: #3E3E3E;
    display: block;
    max-width: 486px;
    margin: 40px 0;
    margin-left: 7px;
}
.crossm-description {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 180%;
    color: #6D6D6D;
    display: block;
    max-width: 400px;
}

.crossm-router {
    margin-top: 22px;
    margin-left: 17px;
}
.crossm-router a {
    font-family: Poppins;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 180%;
    color: #8B8B8B;
    margin-right: 52px;
    padding-bottom: 5px;
}
.crossm-router a.active {
    color: #161616;
    border-bottom: 1px solid #D9D9D9;
}
.cm-title {
    display: flex;
    align-items: center;
}
.cm-title img {
    margin-right: 15px;
}
.cm-description {
    display: flex;
    align-items: flex-start;
}
.cm-description img {
    margin-left: 5px;
    margin-right: 10px;
}
.crossm-block {
    display: none;
}
.crossm-block.active {
    display: block;
}

@media (max-width: 1400px) {
    .crossm-container {
        justify-content: space-between;
        align-items: center;
    }
    .crossm-content {
        padding-left: 0;
        padding-right: 0;
    }
    .crossm-container > img {
        width: 50%;
        height: auto;
    }
}
@media (max-width: 840px) {
    .crossm-content {
        margin-right: 0;
    }
    .crossm-container {
        flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .crossm-container > img {
        width: 100%;
    }
}
@media (max-width: 640px) {
    .crossm-router a{
        margin-left: 0;
        margin-right: 16px;
    }
    .cm-title {
        font-size: 24px;
    }
}
@media (max-width: 420px) {
    .cm-title {
        font-size: 20px;
    }
}
/* crossm container */


/* FEATURES CONTAINER */
.features-container {
    display: flex;
    margin-top: 97px;
    justify-content: center;
    width: 100%;
}
.feature-item {
    padding: 82px 69px 64px 76px;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0px 0px 50px rgba(75, 42, 104, 0.15);
    margin: 14px;
    max-width: 565px;
}
.feature-title {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 180%;
    color: #3E3E3E;
    margin: 44px 0 15px 0;
    display: block;
}
.feature-subtitle {
    font-family: Poppins;
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 180%;
    color: #6D6D6D;
}
@media (max-width: 1132px) {
    .features-container {
        flex-wrap: wrap;
    }
}
@media (max-width: 600px) {
    .feature-item {
        padding-top: 40px;
        padding-bottom: 34px;
        padding-left: 40px;
    }
}
/* features container */


/* AUDIENCE CONTAINER */
.audience-container {
    display: flex;
    margin-top: 200px;
    padding-left: 16px;
    padding-right: 16px;
    width: 100%;
    justify-content: center;
}
.audience-content {
    display: flex;
    flex-direction: column;
    margin-right: 15px;
    padding: 72px 21px 0 10px;
}
.audience-title {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 180%;
    color: #3E3E3E;
    margin-bottom: 40px;
}
.aud-step {
    padding: 26px 9px 26px 26px;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    max-width: 500px;
}
.aud-step.active {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}
.step-number {
    font-weight: 300;
    font-size: 24px;
    line-height: 24px;
    color: #3E3E3E;
    margin-right: 25px;
}
.step-content {
    font-family: Poppins;
    font-size: 15px;
    line-height: 24px;
    color: #3E3E3E;
}
@media (max-width: 1200px) {
    .audience-container {
        align-items: center;
    }
    .audience-img {
        width: 50%;
    }
    .audience-img img {
        width: 100%;
    }
}
@media (max-width: 800px) {
    .audience-container {
        flex-direction: column-reverse;
    }
    .audience-img {
        width: 90%;
    }
}
/* audience container */


/* INTEGRATIONS CONTAINER */
.integrations-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 160px;
    padding-left: 16px;
    padding-right: 16px;
}
.integ-title {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.integ-title span {
    margin-left: 20px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 140%;
    text-align: center;
    color: #3E3E3E;
}

.integ-subtitle {
    font-weight: normal;
    font-size: 16px;
    line-height: 180%;
    max-width: 986px;
    text-align: center;
    color: #3E3E3E;
    margin-bottom: 30px;
    font-family: Poppins;
}
.integ-img {
    margin-bottom: 0;
}
.divider {
    width: 100%;
    height: 1px;
    background: #E2E2E2;
}
@media (max-width: 1024px) {
    .integrations-container > img {
        width: 90%;
        height: auto;
    }
}
/* intergations container */


/* ADVANTAGES CONTAINER */
.advantages-container {
    display: flex;
    margin-top: 140px;
    justify-content: center;
    width: 100%;
}
.advantages-item {
    max-width: 350px;
    display: flex;
    align-items: flex-start;
    margin: 0 35px;
}
.advantages-item img {
    margin-right: 25px;
    align-self: flex-start;
    margin-top: 5px;
}
.advantages-title {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 180%;
    color: #3E3E3E;
    margin-top: 20px;

}
.advantages-subtitle {
    font-family: Poppins;
    font-style: normal;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 180%;
    color: #3E3E3E;
    display: block;
    margin-top: 20px;
}
@media (max-width: 860px) {
    .advantages-container {
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }
}
/* advantages container */


/* CUSTOMIZE CONTAINER */
.customize-container {
    windows: 100%;
    display: flex;
    justify-content: center;
    margin-top: 170px;
}
.customize-img {
    margin-right: 15px;
    padding: 190px 75px 0 15px;
}
.customize-content {
    padding: 88px 25px 0 20px;
    flex-direction: column;
    max-width: 657px;
}
.customize-title {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 140%;
    color: #3E3E3E;
    display: block;
}
.customize-subtitle {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 180%;
    color: #3E3E3E;
    margin-top: 38px;
    display: block;
    max-width: 487px;
}
.customize-item {
    max-width: 500px;
    display: flex;
    align-items: flex-start;
    margin-top: 66px;
}
.customize-item img {
    margin-right: 25px;
    align-self: flex-start;
    margin-top: 10px;
}
.customize-item-title {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 180%;
    color: #3E3E3E;
}
.customize-item-subtitle {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 180%;
    color: #3E3E3E;
    display: block;
}
/* customize container */


/* SAVE-TIME CONTAINER */
.savetime-container {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 146px;
    padding-left: 16px;
    padding-right: 16px;
}
.savetime-img {
    width: 1329px;
    background: url("img/save-time-bg.png") no-repeat center center;
    height: 689px;
    padding: 134px 0 0 67px;
}
.savetime-content {
    max-width: 600px;
    display: flex;
    align-items: flex-start;
}
.savetime-content img {
    margin-top: 5px;
}
.savetime-title {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 140%;
    color: #3E3E3E;
}
.savetime-subtitle {
    font-family: Poppins;
    font-size: 16px;
    line-height: 180%;
    color: #3E3E3E;
    display: block;
    margin-top: 38px;
}
.savetime-item-content {
    margin-left: 24px;
}
@media (max-width: 1248px) {
    .savetime-content {
        max-width: unset;
        height: 544px;
    }
    .savetime-img {
        width: 100%;
        height: auto;
        padding-left: 0;

    }
    .savetime-subtitle {
        width: 400px!important;
    }
}
@media (max-width: 748px) {
    .savetime-img {
        background-image: none;
    }
    .savetime-subtitle {
        width: auto!important;
    }
}
/* save-time container */


/* FOOTER */
.footer {
    width: 100%;
    background: #F8F8F8;
    display: flex;
    justify-content: center;
    padding-top: 135px;
    padding-bottom: 149px;
    padding-left: 16px;
    padding-right: 16px;
    flex-wrap: wrap;
}
.footer-divider {
    width: 100%;
}
.copyrights {
    margin-right: 120px;
}
.copyrights img {
    cursor: pointer;
}
.copyrights span {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 152.34%;
    color: #6F6F6F;
    margin-top: 46px;
    display: block;
}
.about {
    max-width: 350px;
    margin-right: 120px;
}
.about-title {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 152.34%;
    color: #6F6F6F;
}
.about-subtitle {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 23px;
    color: #818181;
    margin-top: 12px;
    display: block;
}
.footer-links {
    margin-right: 60px;
}
.footer-links span, .footer-links a {
    display: block;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 23px;
    color: #818181;
    margin-bottom: 13px;
    cursor: pointer;
    text-decoration: none;
}
.contacts {
    margin-left: 70px;
}
@media (max-width: 1024px) {
    .about {
        display: none;
    }
    .footer {
        justify-content: flex-start;
    }
    .contacts {
        margin-left: 0;
    }
}
/* footer */


/* MODAL */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0); /* Fallback color */
    background: rgba(43, 43, 46, 0.45); /* Black w/ opacity */
}

.modal-content {
    display: flex;
    justify-content: space-between;

    background-color: #fefefe;
    margin: auto;
    padding: 15px;
    border: 1px solid #888;
    background: #FFFFFF;
    border-radius: 3px;
    max-width: 520px;
}
.modal-container {
    width: 100%;
    padding: 15px;
    background: #F9F9F9;
    border-radius: 3px;
}
form.reg {
    width: 100%;
}
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
/* modal */
.burger-menu {
    display: none;
}
.nav-m-header {
    display: none;
}
.header-menu__layout {
    display: none;
}
.prevent-scrolling {
    overflow-y: unset;
}
.count_scrollbar {
    overflow-y: unset;
}
@media (max-width: 800px) {
    .prevent-scrolling {
        overflow-y: hidden;
    }
    .count_scrollbar {
        overflow-y: scroll;
    }
    .burger-menu {
        display: block;
        cursor: pointer;
    }
    .nav-m-header {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        width: 100%;
    }
    .nav-m-header a img {
        filter: brightness(0.3);
    }
    .header-menu__layout__show {
        z-index: 3;
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100%;
        background: rgba(0,0,0,.44);
    }
    .nav-m {
        right: -310px;
        top: 0;
        position: fixed;
        transition: right 0.3s ease-in;
        padding-top: 30px;
        padding-left: 16px;
        padding-right: 16px;
        width: 310px;
        background-color: #FFF;
        height: 100vh;
        z-index: 5;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 24px;
    }
    .nav-m a {
        font-size: 18px;
        color: #000;
        margin: 0;
    }
    .nav-b {
        right: -310px;
        bottom: 0;
        position: fixed;
        transition: right 0.3s ease-in;
        padding-bottom: 30px;
        padding-left: 16px;
        padding-right: 16px;
        width: 310px;
        background-color: #FFF;
        height: auto;
        z-index: 5;
    }
    .nav-b a,
    .nav-b button {
        margin: auto;
    }
    .header-menu .header-link {
        flex-direction: column;
        align-items: flex-start;
    }

    .nav-m__show {
        right: 0;
        top: 0;
        transition: right 0.3s ease-in;
    }
    .nav-b__show {
        right: 0;
        bottom: 0;
        transition: right 0.3s ease-in;
        display: flex;
        justify-content: center;
        gap: 20px;
    }
    .nav-b__show > a {
        width: 100%;
        text-align: center;
    }
    .nav-m-header-close {
        cursor: pointer;
    }
}


